html {
  font-size: 14px;
}

.icon {
    max-width: 128px;
    max-height: 128px;
}

.small-icon {
    max-width: 32px;
    max-height: 32px;
}

.extra-lineheight {
    line-height: 1.5;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.display-7 {
    font-size: calc(0.675rem + 1.5vw);
    font-weight: 300;
    line-height: 1.2;
}

.footer-bottom {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1rem;
    text-align: center;
    background-color: #efefef;
}